/*general*/
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700);

body {
    font-family: 'Alegreya Sans', Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 15px;
    font-weight: normal;
    width: 100%;
    background: white;
}


h1, h2, h3, h4 {
    margin-top: 0px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Playfair Display', Times New Roman, serif;
    color: #000000;
    font-weight: 700;
}

.headingNormal {
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 15px;
}

@media (max-width: 1199px) {

    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }
}

@media (max-width: 991px) {

    h1 {
        font-size: 22px;
    }

    h2 {
        font-size: 20px;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }

    h5 {
        font-size: 14px;
    }

    h6 {
        font-size: 12px;
    }
}

@media (max-width: 480px) {

    h1 {
        font-size: 20px;
    }

    h2 {
        font-size: 18px;
    }

    h3 {
        font-size: 16px;
    }

    h4 {
        font-size: 14px;
    }

    h5 {
        font-size: 12px;
    }

    h6 {
        font-size: 12px;
    }
}

.wow {
    visibility: hidden;
}

hr {
    margin: 15px 0px;
    border: none;
    border-bottom: 1px solid #ccc;
}

input[type=text], input[type=email], textarea {
    background: none;
    border: 0!important;
    width: 100%;
    margin-bottom: 10px;
    background: #f7f7f7!important;
    border-radius: 0!important;
    color: Black;
    padding: 5px 10px;
    -webkit-box-shadow: 0px!important;
    -moz-box-shadow: 0px!important;
    box-shadow: 0px!important;
    -webkit-transition: border-color 1s ease;
    -moz-transition: border-color 1s ease;
    -o-transition: border-color 1s ease;
    -ms-transition: border-color 1s ease;
    transition: border-color 1s ease;
    margin-bottom: 25px;
    -webkit-box-shadow: 0px;
    -moz-box-shadow: 0px;
    box-shadow: 0px;
}

input[type="text"]:disabled {
    color: #666;
}

input[type=radio] {
    display: inline-block;
    width: auto;
    padding: 0;
    margin: 0;
    vertical-align: middle;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgba(227, 30, 28, 0.8)!important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(227, 30, 284, 0)!important;
    outline: 0 none!important;
}

select {
    width: 100%;
}

label {
    font-weight: bold;
    padding-top: 5px;
}

.form-horizontal .form-group {
    margin-bottom: 0px;
}

a.btn-default:hover {
    background: #003768;
    color: white;
}

.mrgBtm20 {
    margin-bottom: 20px;
}

.gap {
    height: 25px;
}

.clrRed {
    color: #e31e26;
}

.clrBlack {
    color: #000000;
}

.clrWhite {
    color: #fff;
}

.nomargin {
    margin: 0px;
}



@media (max-width: 768px) {
    .XSPullLeft {
        text-align: left;
    }

    .XSPullCenter {
        text-align: center;
    }
}

@media (max-width: 991px) {
    .SMPullLeft {
        text-align: left;
    }

    .SMPullCenter {
        text-align: center;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    .SMOnlyPullCenter {
        text-align: center;
    }
}

a:focus {
    outline: none;
}

a:link, a:visited {
    text-decoration: none;
    color: #d2373b;
}

a:hover {
    text-decoration: none;
    color: #000000;
}

.btnTransp, a.btnTransp:link, a.btnTransp:visited {
    background: none;
    border: 0;
    color: White;
    border: 1px solid White;
    display: inline-block;
    padding: 5px 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: border-color 0.3s, background-color 0.3s;
    transition: border-color 0.3s, background-color 0.3s;
}

    .btnTransp:hover, a.btnTransp:hover {
        background-color: #40423f;
    }

.btnRed,
a.btnRed:link, a.btnRed:visited {
    background: none;
    border: 0;
    background: #e31e26;
    color: White;
    font-size: 18px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 5px 20px;
    -webkit-transition: border-color 0.3s, background-color 0.3s;
    transition: border-color 0.3s, background-color 0.3s;
}

    .btnRed:hover {
        background-color: Black;
        color: White;
    }

.Sidebar a:link, .Sidebar a:visited {
    text-decoration: none;
    color: #ede2c5;
}

.Sidebar a:hover {
    text-decoration: none;
    color: #fff;
}

a.back-to-top:link, a.back-to-top:visited {
    display: none;
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    position: fixed;
    z-index: 9999;
    right: 20px;
    bottom: 20px;
    background: #cccccc url("../images/arrowUp.png") no-repeat center 35%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 3px solid White;
}

a:hover.back-to-top {
    background-color: #666666;
}
/*no gutter*/
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.smaller-gutter > [class*='col-'] {
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 10px;
}


/*inbetween sm and xs*/

.col-ms-1,
.col-ms-2,
.col-ms-3,
.col-ms-4,
.col-ms-5,
.col-ms-6,
.col-ms-7,
.col-ms-8,
.col-ms-9,
.col-ms-10,
.col-ms-11,
.col-ms-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.visible-ms {
    display: none;
}

@media (min-width: 480px) and (max-width: 767px) {
    .col-ms-1,
    .col-ms-2,
    .col-ms-3,
    .col-ms-4,
    .col-ms-5,
    .col-ms-6,
    .col-ms-7,
    .col-ms-8,
    .col-ms-9,
    .col-ms-10,
    .col-ms-11 {
        float: left;
    }

    .col-ms-1 {
        width: 8.33333%;
    }

    .col-ms-2 {
        width: 16.66667%;
    }

    .col-ms-3 {
        width: 25%;
    }

    .col-ms-4 {
        width: 33.33333%;
    }

    .col-ms-5 {
        width: 41.66667%;
    }

    .col-ms-6 {
        width: 50%;
    }

    .col-ms-7 {
        width: 58.33333%;
    }

    .col-ms-8 {
        width: 66.66667%;
    }

    .col-ms-9 {
        width: 75%;
    }

    .col-ms-10 {
        width: 83.33333%;
    }

    .col-ms-11 {
        width: 91.66667%;
    }

    .col-ms-12 {
        width: 100%;
    }

    .col-ms-push-1 {
        left: 8.33333%;
    }

    .col-ms-push-2 {
        left: 16.66667%;
    }

    .col-ms-push-3 {
        left: 25%;
    }

    .col-ms-push-4 {
        left: 33.33333%;
    }

    .col-ms-push-5 {
        left: 41.66667%;
    }

    .col-ms-push-6 {
        left: 50%;
    }

    .col-ms-push-7 {
        left: 58.33333%;
    }

    .col-ms-push-8 {
        left: 66.66667%;
    }

    .col-ms-push-9 {
        left: 75%;
    }

    .col-ms-push-10 {
        left: 83.33333%;
    }

    .col-ms-push-11 {
        left: 91.66667%;
    }

    .col-ms-pull-1 {
        right: 8.33333%;
    }

    .col-ms-pull-2 {
        right: 16.66667%;
    }

    .col-ms-pull-3 {
        right: 25%;
    }

    .col-ms-pull-4 {
        right: 33.33333%;
    }

    .col-ms-pull-5 {
        right: 41.66667%;
    }

    .col-ms-pull-6 {
        right: 50%;
    }

    .col-ms-pull-7 {
        right: 58.33333%;
    }

    .col-ms-pull-8 {
        right: 66.66667%;
    }

    .col-ms-pull-9 {
        right: 75%;
    }

    .col-ms-pull-10 {
        right: 83.33333%;
    }

    .col-ms-pull-11 {
        right: 91.66667%;
    }

    .col-ms-offset-1 {
        margin-left: 8.33333%;
    }

    .col-ms-offset-2 {
        margin-left: 16.66667%;
    }

    .col-ms-offset-3 {
        margin-left: 25%;
    }

    .col-ms-offset-4 {
        margin-left: 33.33333%;
    }

    .col-ms-offset-5 {
        margin-left: 41.66667%;
    }

    .col-ms-offset-6 {
        margin-left: 50%;
    }

    .col-ms-offset-7 {
        margin-left: 58.33333%;
    }

    .col-ms-offset-8 {
        margin-left: 66.66667%;
    }

    .col-ms-offset-9 {
        margin-left: 75%;
    }

    .col-ms-offset-10 {
        margin-left: 83.33333%;
    }

    .col-ms-offset-11 {
        margin-left: 91.66667%;
    }

    .hidden-ms {
        display: none !important;
    }

    .visible-ms {
        display: block!important;
    }
}

@media (max-width: 480px) {
    .hidden-xxs {
        display: none !important;
    }
}
/*5 column*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 991px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* columns of same height styles */

.row-same-height {
    display: table;
    width: 100%;
    /* fix overflow */
    table-layout: fixed;
}

.col-xs-height {
    display: table-cell;
    float: none !important;
}

@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 991px) {
    .col-md-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 1200px) {
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }
}

/* vertical alignment styles */

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

/*section*/
section {
    position: relative;
    background: #ffffff;
    text-align: center;
}

    section::before,
    section::after {
        position: absolute;
        content: '';
        pointer-events: none;
    }

.big-triangle:after, .big-triangle:before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 50%;
    z-index: 100;
    border-bottom: 150px solid #ffffff;
    -moz-transform: rotate(0.000001deg);
    -webkit-transform: rotate(0.000001deg);
    -o-transform: rotate(0.000001deg);
    -ms-transform: rotate(0.000001deg);
    transform: rotate(0.000001deg);
}


.big-triangle:before {
    right: 50%;
    border-right: 1000px solid transparent;
    border-left: 1000px solid;
}

.big-triangle:after {
    left: 50%;
    border-left: 1000px solid transparent;
    border-right: 1000px solid;
}

.hideOverflow {
    overflow: hidden!important;
}
/* Big Triangle */
svg#bigTriangleColor {
    pointer-events: none;
}

#bigTriangleColor path {
    fill: #ffffff;
    stroke: #ffffff;
    stroke-width: 2;
}
/*heading*/

.header {
    width: 100%;
}

.navbar-toggle {
    margin-top: 25px;
    right: 0px;
    display: block;
    background: Black;
    border: 1px solid White;
    position: absolute;
}


@media (min-width: 768px) {
    .navbar-toggle {
        display: none!important;
    }
}


.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: White!important;
}

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 4px;
    }

.navbar-header {
    float: none!important;
    text-align: center;
}


.logo {
    background: none;
    width: 230px;
    display: inline-block;
    padding: 15px 10px 15px 10px;
}

    .logo img {
        float: none;
        width: 100%;
    }

@media (max-width: 991px) {
    .logo {
        width: 200px;
    }
}

.navbar-collapse {
    padding: 0!important;
    padding: 10px;
    overflow: hidden;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

.navbar-nav {
    margin: auto;
    float: none !important;
}

.navfixed {
    position: fixed;
    width: 100%;
    margin-top: 0px;
    top: 0;
    left: 0!important;
    right: auto!important;
    z-index: 8000!important;
    overflow: hidden;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.5);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

    .navfixed .navbar-nav {
        margin: auto;
        float: none !important;
        text-align: center;
    }


.navbar-nav li {
    float: none !important;
    display: inline-block;
    margin-left: -4px;
    text-transform: none;
    text-align: center;
    font-family: "Alegreya Sans", Arial, Helvetica, sans-serif;
}

.navbar-nav a:link, .navbar-nav a:visited {
    color: #333!important;
    font-size: 16px;
    padding: 15px 10px 15px 10px;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    position: relative;
}


.navbar-nav > li > a:hover {
    background: none;
    color: #e01f33!important;
}

    .navbar-nav > li > a:hover::after,
    .navbar-nav > li > a:focus::after {
        height: 3px;
        width: 100%;
        opacity: 1;
    }


.navbar-nav a.active {
    background: #e01e33;
    color: #ffffff!important;
}

    .navbar-nav a.active:hover {
        color: #e01f33!important;
    }


.dropdown {
    position: relative!important;
}

.dropdown-menu {
    z-index: 9999;
    background: none;
    padding-top: 0px;
    color: #000000;
    -moz-box-shadow: 0px;
    -webkit-box-shadow: 0px;
    box-shadow: 0px;
    padding: 0px;
    border: 5px solid #333;
}

.navbar-fixed-top .dropdown-menu {
    margin-top: 5px!important;
}



.dropdown-menu li {
    display: block;
    text-align: left;
    background: #333!important;
}

.dropdown-menu > li {
    border-bottom: 1px dotted #aaaaaa;
}

    .dropdown-menu > li:last-child {
        border-bottom: none;
    }


.dropdown-menu li a:link, .dropdown-menu li a:visited {
    padding: 5px 15px;
    display: block;
    color: #fff!important;
    font-size: 14px;
    border-right: none;
    background: none!important;
    text-transform: none;
}

.dropdown-menu li a:hover {
    color: #e01f33!important;
}


@media (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: none;
    border-color: White;
}

@media (max-width: 1199px) {
    .navbar-nav a:link, .navbar-nav a:visited {
        padding: 15px 10px 15px 10px;
        font-size: 14px;
    }

    .dropdown-menu li a:link, .dropdown-menu li a:visited {
        padding: 5px 10px 5px 10px;
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    .navbar-nav a:link, .navbar-nav a:visited {
        padding: 15px 10px 15px 10px;
        font-size: 13px;
    }

    .dropdown-menu li a:link, .dropdown-menu li a:visited {
        padding: 5px 10px 5px 10px;
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    .navbar {
        background: none;
    }

    .navbar-collapse {
        margin: 0;
        position: absolute!important;
        z-index: 9000;
        left: 0px !important;
        top: 0px;
        padding: 0;
        width: 100%!important;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-nav li {
        float: none;
        display: block;
        background: #333!important;
    }

    .navbar-nav > li {
        border-bottom: 1px dotted #cccccc;
    }

    .navbar-nav {
        width: 100%;
        margin: 0;
        padding: 0;
    }

        .navbar-nav a:link, .navbar-nav a:visited {
            padding: 5px 30px!important;
            font-size: 14px;
            color: White!important;
            text-align: left;
            width: 100%;
        }

        .navbar-nav a:hover {
            color: #7bc522!important;
        }



        .navbar-nav li:last-child a:link, .navbar-nav li:last-child a:visited {
            border-bottom: none;
        }

    .caret {
        display: inline-block;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
    }

        .navbar-nav > li {
            float: none;
        }

    .navbar-collapse.collapse.in { /* NEW */
        display: block!important;
    }

    .navbar-nav .open .dropdown-toggle:link, .navbar-nav .open .dropdown-toggle:visited {
        color: #ffffff!important;
        background: #40423f;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .navbar-nav .open .dropdown-menu > li > a,
        .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 45px!important;
        }

        .navbar-nav .open .dropdown-menu > li > a {
            line-height: 20px;
        }

            .navbar-nav .open .dropdown-menu > li > a:hover,
            .navbar-nav .open .dropdown-menu > li > a:focus {
                background-image: none;
            }

    .dropdown-menu li.title {
        font-size: 12px!important;
    }

    .dropdown-menu > li {
        width: 100%;
        text-align: left;
    }
}


.bgInner {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 170px;
    padding: 60px;
    color: White;
    text-align: center;
}

@media (max-width: 991px) {
    .bgInner {
        height: 150px;
        padding: 55px;
        background-position: left center;
    }
}

@media (max-width: 767px) {
    .bgInner {
        height: 130px;
        padding: 50px;
    }
}

/*footer*/

footer {
    margin: 0;
    background: #ffffff;
    color: #000000;
    padding: 25px 0px 35px 0px;
    font-size: 12px;
}

    footer ul {
        border-left: 2px solid #e01f33;
    }

    footer h4 {
        color: #000000;
        margin-bottom: 10px;
    }

    footer a:link, footer a:visited {
        color: #000000;
        text-decoration: none;
    }

    footer a:hover {
        color: #e01f33;
        text-decoration: none;
    }

#carousel .slides li {
    margin-top: 5px;
    padding-right: 5px;
}

.font12 {
    font-size: 12px;
}

#ContactMap {
    width: 100%;
    height: 300px;
}


.WrapWhite {
    background: #ffffff;
    color: Black;
    padding: 70px 0px 40px 0px;
}

.WrapGrey {
    background: #f7f7f7;
    padding: 20px;
}




.boxWrap {
    background: #ffffff;
    width: 100%;
    color: White;
    position: relative;
    cursor: default;
    text-align: center;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    border: 5px solid White;
    border-bottom: 10px solid White;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: bottom center;
    cursor: pointer;
}

.BorderTop {
    border-bottom: 0px solid White;
    border-top: 10px solid White;
}

.lineBox {
    width: 35px;
    background: #e31e26;
    height: 5px;
    margin: auto;
}

.boxWrap h3 {
    color: #000000;
    width: 100%;
    tet-align: center;
    font-size: 20px;
    padding-top: 15%;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

@media (max-width: 767px) {
    .boxWrap {
        margin-top: 30px;
    }

        .boxWrap h3 {
            font-size: 16px;
        }
}

.TranspWhite {
    background: rgba(255,255,255,0);
    height: 100%;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

    .TranspWhite p {
        color: Black;
        margin-top: 10px;
        padding: 0px 20px;
        opacity: 0;
        font-size: 14px;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        -ms-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

.boxWrap:hover h3 {
    font-size: 150%;
    padding-top: 20%;
}

.boxWrap:hover .TranspWhite {
    background: rgba(255,255,255,0.8);
}

.boxWrap:hover p {
    opacity: 1;
}

#sliderHero {
    width: 100%;
    padding: 0px;
    margin: 0;
    height: 600px;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    overflow: hidden;
    border: 5px solid White;
    border-bottom: 0px;
}

    #sliderHero ul li {
        width: 100%;
        height: 600px;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: top center;
    }

@media (max-width: 991px) {
    #sliderHero, #sliderHero ul li {
        height: 500px;
    }
}

@media (max-width: 767px) {
    #sliderHero, #sliderHero ul li {
        height: 400px;
    }
}

@media (max-device-width: 1199px) {
    #sliderHero ul li {
        background-attachment: initial !important;
    }
}

.titleHero {
    font-size: 26px;
    color: Black;
    text-align: right;
    margin-top: 50px;
    margin-right: 45px;
    font-family: 'Playfair Display', Arial, Helvetica, sans-serif;
}

@media (max-width: 1199px) {
    .titleHero {
        font-size: 24px;
    }
}

@media (max-width: 991px) {
    .titleHero {
        font-size: 20px;
        margin-top: 20px;
    }
}

@media (max-width:767px) {
    .titleHero {
        font-size: 16px;
    }
}


.textHomeWrap {
    padding: 50px;
}


/*team*/
.TeamWrap {
    background: #ffffff;
    margin-bottom: 20px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 1px solid #eee;
    overflow: hidden;
    padding: 10px;
    border-bottom: 2px solid #e31e26;
    text-align: center;
}

.TeamText {
    padding: 20px 0px;
}

@media (max-width: 1199px) {
    .TeamText {
        padding: 15px;
    }
}

.TeamPic {
    overflow: hidden;
    height: 250px;
    cursor: pointer;
}

    .TeamPic img {
        opacity: 1;
        margin: auto;
    }

    .TeamPic:hover img {
        opacity: 0.8;
    }

.panel-default {
    margin-bottom: 10px!important;
}

.panel-heading h4 {
    font-weight: normal;
}

.panel-heading a:link, .panel-heading a:visited {
    display: block;
    color: Black;
}

.StrataNumber {
    height: 20px;
    overflow: hidden;
    text-align: right;
    margin-top: 5px;
    padding: 0px 20px!important;
}

    .StrataNumber::before {
        height: 4px;
        content: '';
        position: absolute;
        bottom: 10px;
        width: 90%;
        left: 10px;
        right: 10px;
        z-index: 100;
        background: #dddddd;
        -webkit-transition: background 0.5s;
        transition: background 0.5s;
    }

    .StrataNumber span {
        display: inline-block;
        background: White;
        position: absolute;
        z-index: 1000;
        right: 10px;
        padding-left:10px;
    }

.ListingWrap {
    position: relative;
    margin-bottom: 20px;
    padding: 0px 10px;
}

    .ListingWrap:hover .StrataNumber::before {
        background: #e31e26;
    }

.picListing {
    position: relative;
}

.GradientWrap {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1000;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+88,0.65+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 80%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 80%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 80%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.txtListing {
    width: 100%;
    color: White;
    position: absolute;
    z-index: 2000;
    bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    padding: 0px 5px;
}

.pagination li a:link, .pagination li a:visited {
    color: Black;
    background: White;
}

.pagination li a:hover {
    color: #e31e26;
    background: White;
}

.pagination li.active a:link,
.pagination li.active a:visited,
.pagination li.active a:hover {
    background: #e31e26!important;
    border: 1px solid #e31e26;
    color: White;
}

/*.active {
    color: #ffffff!important;
    background-color:#e01e33 !IMPORTANT;
}*/



.pagination > span > a, .pagination > span > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #E01E33;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
    display: inline;
}

    .pagination > span > a:first-child, .pagination > span > span:first-child {
        border-bottom-left-radius: 4px;
        border-top-left-radius: 4px;
        margin-left: 0;
    }

    .pagination > span > a:last-child, .pagination > span > span:last-child {
        border-bottom-right-radius: 4px;
        border-top-right-radius: 4px;
    }

    .pagination > span > a:hover {
        background-color: #E01E33;
        border-color: #ddd;
        color: #fff;
    }

.pagination > span > span {
    background-color: #E01E33;
    border-color: #ddd;
    color: #fff;
    font-weight: 600;
    cursor: default;
    z-index: 2;
}

.pagination {
    margin: 20px 15px;
}
